/**
 * 
 */
package studio.junk.jam.coloritum;

import com.badlogic.ashley.core.Entity;

/**
 * @author held03
 */
public interface EntityType {

	public Entity create(String name, Object... args);
}
